Subject: (urth) An Evil Guest (spoiler free)

From: don doggett <kingwukong at yahoo.com>
Date: Sun, 14 Sep 2008 02:53:20 +0000

Hi everyone,

I just finished the book today, so I thought I throw out a short little review. It's on the fly, so forgive any stumbling.

Within the first few pages of An Evil Guest, Wolfe lays down a challenge to the reader: What is evil? In typical Wolfean fashion it's oblique, couched in a conversational digression between the main character and the President of the U.S. Nevertheless, it's there, and it is to the credit of the novel that at the end I am unable to answer the question. "good" characters do troubling things and "bad" characters behave in reasonable and sympathetic ways. In truth there are no good or bad guys of the type we're trained to expect in a pulp novel. And this is a pulp novel, from the cover to the last page. It riffs on Lovecraft, The Circus of Dr. Lao (absolute required reading before or after reading this book), King Kong, The Shadow, and god knows
 what else. It's also the best novel he's written since the Short Sun books. I mean, I've enjoyed Wizard Knight, Soldier of Sidon, and Pirate Freedom, but they've basically been the same book- cryptic, first person, borderline prosylitic puzzle boxes whose most obvious concern has been suborning paganism to Judeo-Christianity. Here, Wolfe has returned to the third person and stepped away from the pulpit. It's a nice change and probably the best Lovecraft story I've read other than A Study in Emerald. This is a wonderful novel.

Don

The Evangelists: a Lesser Apocrypha                                                                        http://profile.myspace.com/index.cfm?fuseaction=user.viewprofile&friendid=178109961

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080913/ea693fad/attachment.htm>